<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note list</title>
  </head>
  <body>
    <table>
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      <!-- TODO loop from Note model -->
      {% for note in notes %}
        <tr>
          <td>{{ note.to }}</td>
          <td>{{ note.From }}</td>
          <td>{{ note.title }}</td>
          <td>{{ note.message }}</td>
        </tr>
      {% endfor %}
      <!-- END SECTION -->
    </table>
  </body>
</html>
